{
  "key_missions": [
    "Récupérer les marchandises, contrôler leur conformité et les stocker.",
    "Préparer, emballer et palettiser les commandes, en veillant à la qualité et à la conformité.",
    "Contrôler et charger les marchandises pour expédition, en respectant les consignes de sécurité."
  ],
  "profile_ranking": 100,
  "salary_period": null,
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "Grande distribution",
      "reference": "mass-distribution",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    },
    {
      "name": "Agroalimentaire / Nutrition animale",
      "reference": "agri-food-animal-nutrition",
      "parent_name": "Industrie",
      "parent_reference": "industry-1"
    }
  ],
  "rank_group_3": 6799,
  "reference": "0d904217-9af9-44a7-80e6-889af034af1f",
  "benefits": [
    "Restaurant d’entreprise / Cuisine pour les employés",
    "Plan d’épargne entreprise (PEE)",
    "Prime d'ancienneté",
    "Compte épargne-temps (CET)",
    "Plan de développement professionnel",
    "Parking"
  ],
  "rank_group_2": 6799,
  "summary": "Rejoignez notre équipe en tant qu'Opérateur Logistique. Vous serez responsable de la réception, du contrôle et du stockage des marchandises, de la préparation et de l'emballage des commandes, ainsi que du contrôle et du chargement des marchandises pour expédition. Vous devrez également respecter les règles de qualité et de sécurité. Une formation en gestion des stocks et la maîtrise des outils informatiques sont requises.",
  "rank_group_1": 6799,
  "experience_level_minimum": null,
  "organization": {
    "name": "Eureden",
    "description": null,
    "reference": "GrZqr1p",
    "labels": [],
    "summary": "Groupe agroalimentaire coopératif breton pour une alimentation durable.",
    "profile_type": "standard",
    "slug": "eureden",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/XaGJQVjqi8MNhWicNLqujbjs9kN0H2lhuqr6DJVjrHU/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zMDYyLzE2MjgwOC84MDUxOTQzYi03OThlLTRjYjItOWUxNi1jOGNlYWM4ODIzMGEucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/h6pMwyI-ubOzezk_guJDdO9geNb6i4Ee7TEj39R_SZ4/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby8zMDYyLzE2MjgwOC84MDUxOTQzYi03OThlLTRjYjItOWUxNi1jOGNlYWM4ODIzMGEucG5n"
      }
    },
    "nb_employees": 8000,
    "creation_year": 2020,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/O5GMDeuJQL_-rq8mI62MhxZLGTR5VLbzZaax4uMxIAk/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTBiYjk5OWIxLTMzNzEtNGNhYi1iMDA4LTliYmRlZTI2NTBiZi5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/PuNN4oSlohw4l8TXjwwdTnBrwpLPyRvCDvFp9Z78dhs/rs:auto:2000:450:/g:fp:0:0.38/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTBiYjk5OWIxLTMzNzEtNGNhYi1iMDA4LTliYmRlZTI2NTBiZi5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/dBpRRWsNJf2QOWF3Xp4rwHcTuZ04FNXhjPN8NcAQWe0/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTBiYjk5OWIxLTMzNzEtNGNhYi1iMDA4LTliYmRlZTI2NTBiZi5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/gJ0olkPpUH2bbonU84ye95EUJyQ1KvlspIOyqEECTL0/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTBiYjk5OWIxLTMzNzEtNGNhYi1iMDA4LTliYmRlZTI2NTBiZi5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/zGSxnDui96K148CKa118LkWJQ8HEUz1OxVyqiZSZ0KY/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTBiYjk5OWIxLTMzNzEtNGNhYi1iMDA4LTliYmRlZTI2NTBiZi5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": 74
  },
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "no",
  "salary_currency": null,
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 48.22258,
      "lng": -3.39644
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "EURED_LQXpROM",
  "profile": "<p>- Formation de magasinier/gestion des stocks<br/>- Maîtrise des outils informatiques<br/>- Rigueur, méthode et organisation<br/>- Respect strict des consignes de sécurité<br/>- Esprit d&#39;équipe<br/>- CACES 1-3-5<br/><br/>Date de fin de publication : 16 juin 2025</p>",
  "name": "Opérateur Logistique H/F",
  "organization_score": 40,
  "slug": "operateur-logistique-h-f_glomel_EURED_LQXpROM",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-11-07",
  "published_at_timestamp": 1762473676,
  "offices": [
    {
      "state": "Brittany",
      "city": "Glomel",
      "country": "France",
      "country_code": "FR",
      "district": "Côtes-d'Armor",
      "local_district": "Côtes-d'Armor",
      "local_city": "Glomel",
      "local_state": "Bretagne"
    }
  ],
  "published_at": "2025-11-07T00:01:16Z",
  "has_experience_level_minimum": false,
  "objectID": "0d904217-9af9-44a7-80e6-889af034af1f",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Eureden",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Groupe agroalimentaire coopératif breton pour une alimentation durable.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "partial",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "<p>- Formation de magasinier/gestion des stocks<br/>- Maîtrise des outils informatiques<br/>- Rigueur, méthode et organisation<br/>- Respect strict des consignes de sécurité<br/>- Esprit d'équipe<br/>- CACES 1-3-5<br/><br/>Date de fin de publication : 16 juin 2025</p>",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "<em>Opérateur</em> <em>Logistique</em> H/F",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "operateur",
        "logistique"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Brittany",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Glomel",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Côtes-d'Armor",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Côtes-d'Armor",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Glomel",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Bretagne",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}